[build-system]
requires = ["setuptools>=61.0"]
build-backend = "setuptools.build_meta"

[project]
name = "tamigo-cli"
version = "0.1.0"
description = "A CLI tool for Tamigo"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "requests",
    "questionary",
    "rich",
    "python-dotenv",
]

[project.scripts]
tamigo-cli = "tamigo:main"
